CREATE TABLE doo_order_lot_serials_int (
    SOURCE_TRANSACTION_LOT_ID         VARCHAR2(200) ,
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    LOT_NUMBER                        VARCHAR2(1280),
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    LOCATOR_ID                        NUMBER(18, 0) ,
    ITEM_REVISION_NUMBER              VARCHAR2(1280),
    SERIAL_NUMBER_FROM                VARCHAR2(480) ,
    SERIAL_NUMBER_TO                  VARCHAR2(480) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    LOCATOR_NAME                      VARCHAR2(4000),
    QUANTITY                          NUMBER        ,
    SOURCE_TRANSACTION_LOT_ID         VARCHAR2(200) ,
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    LOT_NUMBER                        VARCHAR2(1280),
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    LOCATOR_ID                        NUMBER(18, 0) ,
    ITEM_REVISION_NUMBER              VARCHAR2(1280),
    SERIAL_NUMBER_FROM                VARCHAR2(480) ,
    SERIAL_NUMBER_TO                  VARCHAR2(480) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    LOCATOR_NAME                      VARCHAR2(4000),
    QUANTITY                          NUMBER        
);
